maybe(1)

NAME
maybe - see what a command does before applying its changes

SYNOPSIS
maybe <command> [<options>]

DESCRIPTION
maybe runs the given command and intercepts any filesystems changes it attempts to make, indicating that they succeed without actually applying the changes. Once command has finished, maybe reports all the changes attempted, and if there were any such changes, offers to re-run command without filtering them.

maybe should never be used to check untrusted code since only a few system calls are blocked.

AUTHORS
maybe was written by Philipp Emanuel Weidmann.

This manual page was written by Stephen Kitt <skitt@debian.org> for the Debian GNU/Linux system (but may be used by others).